Katello - Feature #6222

Dynflow Foreman tasks console need to be "true" in Development environment
06/13/2014 09:01 PM - Partha Aji

Status: Closed

Priority: Normal

Assignee: Partha Aji

Category:

Target version: Katello 2.0

Difficulty: Fixed in Releases:
Triaged: Yes Found in Releases:
Bugzilla link: 1112771 Red Hat JIRA:

Pull request:

Description

After a Katello reset we'd ideally like dynflow foreman tasks console to be enabled (instead of having to go to Settings -> Foreman
Tasks -> Enable Dynflow Console).

Associated revisions

Revision 00e88463 - 06/13/2014 09:02 PM - Partha Aji

Fixes #6222 - Auto Enables dynflow console for dev mode

After a Katello reset we'd ideally like dynflow foreman tasks console to
be enabled (instead of having to go to Settings -> Foreman Tasks ->

Enable Dynflow Console).
This commit enables that.

Revision 784f0dc6 - 06/16/2014 07:04 PM - Partha Aji
Merge pull request #4271 from parthaa/dynflow-dev

Fixes #6222 - Auto Enables dynflow console for dev mode

History

#1 - 06/13/2014 09:01 PM - Partha Aji
- Assignee set to Partha Aji

#2 - 06/16/2014 07:52 PM - Partha Aji
- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset katellojcommit:00e884637d9a64055a815a6271f5f4feb4a29b88.

#3 - 06/24/2014 04:17 PM - Eric Helms
- Bugzilla link set to https://bugzilla.redhat.com/show_bug.cgi?id=1112771

#4 - 07/07/2014 07:14 AM - Eric Helms

- Triaged changed from No to Yes

#5 - 07/07/2014 07:30 AM - Eric Helms

- Target version set to 48

#6 - 08/22/2014 08:34 AM - Eric Helms

- translation missing: en.field_release set to 13

05/17/2024 1/1



http://www.tcpdf.org

